PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.create - NFS client creating file on server

SYNOPSIS

nfs.proc.create

VALUES

filelen
    length of file name

version
    NFS version (the function is used for all NFS version)

fh
    file handle of parent dir

prot
    transfer protocol

flag
    indicates create mode (only for NFSv3 and NFSv4)

filename
    file name

server_ip
    IP address of server

SEE ALSO
tapset::nfs_proc(3stap)